最新!DevExpress WinForms v21.1及以下版本系统环境配置要求

翻译|使用教程|编辑:龚雪|2021-06-02 10:34:13.400|阅读 58 次

概述:本文档包含了有关安装和使用DevExpress WinForms控件的系统要求信息。

# 31款JAVA开发必备控件和工具 # 企业数字化建设合规无风险[专题]

相关链接:

点击获取DevExpress v21.1完整版下载

DevExpress WinForms拥有180+组件和UI库,能为Windows Forms平台创建具有影响力的业务解决方案。DevExpress WinForms能完美构建流畅、美观且易于使用的应用程序,无论是Office风格的界面,还是分析处理大批量的业务数据,它都能轻松胜任!

本文档包含了有关安装和使用DevExpress WinForms控件的系统要求信息,DevExpress v21.1于日前正式发布了,欢迎下载最新版体验全新功能!

.NET Framework

下表突出显示了受支持的.NET Framework版本。

最新!DevExpress WinForms v21.1及以下版本系统环境配置要求

随着.NET Framework 4.5的发布,Microsoft已不再提供对.NET Client Profile的支持,DevExpress控件不支持从v14.2开始的.NET客户端配置文件。

.NET Core

下表显示了支持.NET Core的DevExpress WinForms控件的版本。

最新!DevExpress WinForms v21.1及以下版本系统环境配置要求

生成.NET Core应用程序的先决条件:

有关更多信息,请参见.NET Core Support

IDE

下表突出显示了DevExpress WinForms控件支持的Visual Studio版本。

最新!DevExpress WinForms v21.1及以下版本系统环境配置要求

从v18.2版本开始,DevExpress源代码面向C#6.0。 您仍然可以在Visual Studio 2012和2013中使用预编译程序集,但是无法在这些Visual Studio版本中重新编译DevExpress源代码。

Visual Studio Express版本可能不支持DevExpress WinForms控件的所有设计时功能。

如果您需要早期版本的DevExpress产品,请联系我们的“在线客服”获取~


上DevExpress中文网,获取第一手最新产品资讯!

DevExpress技术交流群3:700924826      欢迎一起进群讨论

慧都高端UI界面开发

标签:

本站文章除注明转载外,均为本站原创或翻译。欢迎任何形式的转载,但请务必注明出处、不得修改原文相关链接,如果存在内容上的异议请邮件反馈至hey@evget.com

文章转载自:慧都网

为你推荐

  • 推荐视频
  • 推荐活动
  • 推荐产品
  • 推荐文章
  • 慧都慧问
在线咨询
联系我们
TOP
在线客服系统
live chat